## python-gffutils 0.8.7.1

=== debian/changelog ===
python-gffutils (0.8.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #851488)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 15 Jan 2017 06:54:17 -0800
