=== debian/control ===
Source: python-gffutils
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               bedtools,
               python3,
               python3-all,
               python3-setuptools,
               python3-simplejson,
               python3-six,
               python3-argcomplete,
               python3-argh,
               python3-pyfaidx,
               python3-nose,
               python3-biopython,
               python3-pybedtools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-gffutils.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-gffutils.git
Homepage: https://daler.github.io/gffutils

Package: python3-gffutils
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Work with GFF and GTF files in a flexible database framework
 A Python package for working with and manipulating the GFF and GTF format
 files typically used for genomic annotations.  Files are loaded into a
 sqlite3 database, allowing much more complex manipulation of hierarchical
 features (e.g., genes, transcripts, and exons) than is possible with
 plain-text methods alone.
