## python-gffutils 0.9

=== debian/changelog ===
python-gffutils (0.9-1) unstable; urgency=medium

  * Reupload after removal (#894298)

  * New upstream version.
  * d/u/metadata: Added RRIDs
  * Added myself to uploaders.
  * Changed section from python to science
  * TODO: build documentation

 -- Steffen Moeller <moeller@debian.org>  Thu, 17 Jan 2019 21:02:56 +0100

python-gffutils (0.8.7.1-1) REMOVED; urgency=medium

  * Initial release. (Closes: #851488)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 15 Jan 2017 06:54:17 -0800
