=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-gffutils
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
-Section: python
+Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
+ Steffen Moeller <moeller@debian.org>
+Section: science
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-python,
                bedtools,
-               python3,
                python3-all,
                python3-setuptools,
                python3-simplejson,
@@ -17,9 +17,9 @@
                python3-nose,
                python3-biopython,
                python3-pybedtools
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-gffutils.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/python-gffutils.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/python-gffutils
+Vcs-Git: https://salsa.debian.org/med-team/python-gffutils.git
 Homepage: https://daler.github.io/gffutils
 
 Package: python3-gffutils
