=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1

export PYBUILD_NAME=gffutils
export PYBUILD_DISABLE=test  # https://github.com/daler/gffutils/issues/91

%:
	dh $@ --with python3 --buildsystem=pybuild
