## python-gffutils 0.10.1

=== requirements.txt ===
pyfaidx>=0.5.5.2
six>=1.12.0
argh>=0.26.2
argcomplete>=1.9.4
simplejson
