=== debian/changelog ===
python-gffutils (0.10.1-2) unstable; urgency=medium

  * Team upload.

  [ Stefano Rivera ]
  * Avoid deadlocks in tests under Python 3.8
    Closes: #950853

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * autopkgtest:
     - s/$ADTTMP/$AUTOPKGTEST_TMP/g
     - cleanup after running test suite
     - rename test script to run-unit-test
     - document how users can test installation

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2020 10:38:32 +0100

python-gffutils (0.10.1-1) unstable; urgency=medium

  * New upstream version
  * Freshen patches, removing two applied upstream
  * Remove obsolete fields Name from debian/upstream/metadata.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 01 Jan 2020 12:49:11 +0100

python-gffutils (0.9-2) unstable; urgency=medium

  * debhelper 11
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Name.
  * Enable running the tests at build time; added autopkgtesting of upstream's
    built-in tests
  * Generate a unix manual page for gffutils-cli
  * Recommend python3-pybedtools

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 24 Sep 2019 16:58:24 +0200
