=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-gffutils
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
- Steffen Moeller <moeller@debian.org>
+           Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                bedtools,
                python3-all,
@@ -16,8 +16,9 @@
                python3-pyfaidx,
                python3-nose,
                python3-biopython,
-               python3-pybedtools
-Standards-Version: 4.3.0
+               python3-pybedtools,
+               help2man
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-gffutils
 Vcs-Git: https://salsa.debian.org/med-team/python-gffutils.git
 Homepage: https://daler.github.io/gffutils
@@ -25,7 +26,9 @@
 Package: python3-gffutils
 Architecture: all
 Depends: ${python3:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         python3-biopython
+Recommends: python3-pybedtools
 Description: Work with GFF and GTF files in a flexible database framework
  A Python package for working with and manipulating the GFF and GTF format
  files typically used for genomic annotations.  Files are loaded into a
