=== debian/rules ===
#!/usr/bin/make -f
SHELL=bash  # needed for the <(echo …) process subsitution temporary file

DH_VERBOSE := 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=gffutils
export PYBUILD_TEST_ARGS=--with-doctest -a '!slow'
export PYBUILD_AFTER_TEST=find . -name tmp.db -delete

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
		   --name="Command line interface for python-gffutils." \
		   gffutils-cli > debian/gffutils-cli.1
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
		   --include <(echo -e "[NAME]\ngffutils-cli_fetch \- Fetch IDs") \
		   'gffutils-cli fetch' > debian/gffutils-cli-fetch.1
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
		   --include <(echo -e "[NAME]\ngffutils-cli_children \- Fetch children from the database according to ID") \
		   'gffutils-cli children' > debian/gffutils-cli-children.1
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
		   --include <(echo -e "[NAME]\ngffutils-cli_parents \- Fetch parents from the database according to ID") \
		   'gffutils-cli parents' > debian/gffutils-cli-parents.1
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
		   --include <(echo -e "[NAME]\ngffutils-cli_region \- Returns features within provided genomic coordinates") \
		   'gffutils-cli region' > debian/gffutils-cli-region.1
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
		   --include <(echo -e "[NAME]\ngffutils-cli_create \- Create a database") \
		   'gffutils-cli create' > debian/gffutils-cli-create.1
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
		   --include <(echo -e "[NAME]\ngffutils-cli_common \- Identify child features in common") \
		   'gffutils-cli common' > debian/gffutils-cli-common.1
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
		   --include <(echo -e "[NAME]\ngffutils-cli_clean \- Perform various QC operations to clean a GFF or GTF file") \
		   'gffutils-cli clean' > debian/gffutils-cli-clean.1
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
		   --include <(echo -e "[NAME]\ngffutils-cli_sanitize \- Sanitize a GFF file") \
		   'gffutils-cli sanitize' > debian/gffutils-cli-sanitize.1
	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
		   --include <(echo -e "[NAME]\ngffutils-cli_rmdups \- Remove duplicates from a GFF file") \
		   'gffutils-cli rmdups' > debian/gffutils-cli-rmdups.1
