=== debian/tests/control ===
Tests: run-unit-test
Depends: python3-gffutils, python3-nose
Restrictions: allow-stderr
