## python-gffutils 0.11.0

=== debian/changelog ===
python-gffutils (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove backup file from install dir

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 16:13:44 +0200
