=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-gffutils
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                bedtools,
                python3-all,
@@ -18,10 +18,11 @@
                python3-biopython,
                python3-pybedtools,
                help2man
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-gffutils
 Vcs-Git: https://salsa.debian.org/med-team/python-gffutils.git
 Homepage: https://daler.github.io/gffutils
+Rules-Requires-Root: no
 
 Package: python3-gffutils
 Architecture: all
