=== debian/rules ===
--- 
+++ 
@@ -54,3 +54,7 @@
 		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
 		   --include <(echo -e "[NAME]\ngffutils-cli_rmdups \- Remove duplicates from a GFF file") \
 		   'gffutils-cli rmdups' > debian/gffutils-cli-rmdups.1
+
+override_dh_install:
+	dh_install
+	find debian -name "*.bak" -delete
