## python-gffutils 0.11.1

=== debian/changelog ===
python-gffutils (0.11.1-3) unstable; urgency=medium

  * d/control: restore support for all python3 versions.
  * d/control: declare compliance to standards version 4.6.2.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Sat, 07 Jan 2023 15:10:03 +0100

python-gffutils (0.11.1-2) unstable; urgency=medium

  * Team upload.

  [ Michael R. Crusoe ]
  * Patch out usage of nose in favor of pytest. Closes: #1018501
  * Mark the python3 patch as not needing forwarding. Update my email
    address in more places

  [ Étienne Mollier ]
  * d/control: stick to default python3 3.10.
  * d/lintian-overrides: refresh overrides.

 -- Étienne Mollier <emollier@debian.org>  Sun, 04 Dec 2022 18:42:16 +0100

python-gffutils (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.11.1

 -- Nilesh Patra <nilesh@debian.org>  Thu, 13 Oct 2022 22:10:06 +0530

python-gffutils (0.11.0-2) UNRELEASED; urgency=medium

  * Team upload.
  * Drop unused include-binaries

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 16:53:16 +0200
