=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-gffutils
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>,
-           Steffen Moeller <moeller@debian.org>
+           Steffen Moeller <moeller@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -14,11 +15,11 @@
                python3-argcomplete,
                python3-argh,
                python3-pyfaidx,
-               python3-nose,
+               python3-pytest,
                python3-biopython,
                python3-pybedtools,
                help2man
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-gffutils
 Vcs-Git: https://salsa.debian.org/med-team/python-gffutils.git
 Homepage: https://daler.github.io/gffutils
