=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=gffutils
-export PYBUILD_TEST_ARGS=--with-doctest -a '!slow'
+export PYBUILD_TEST_ARGS=--doctest-modules -m 'not slow'
+export PYBUILD_TEST_PYTEST=true
 export PYBUILD_AFTER_TEST=find . -name tmp.db -delete
 
 %:
