## python-gffutils 0.12

=== debian/changelog ===
python-gffutils (0.12-3) unstable; urgency=medium

  * d/patches: add pytest 8.x compatability. Closes: #1063974
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 06 Mar 2024 09:54:18 +0100

python-gffutils (0.12-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fixup faulty version parsing (Closes: #1054738)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Nov 2023 01:00:49 +0000

python-gffutils (0.12-1) unstable; urgency=medium

  * New upstream version 0.12
  * newer_bedtools patch: refresh; a file moved.
  * pytest patch: delete: applied upstream.
  * d/rules: remove leftover db file from dist-packages.

 -- Étienne Mollier <emollier@debian.org>  Thu, 20 Jul 2023 01:06:25 +0200
