=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export PYBUILD_AFTER_TEST=find . -name tmp.db -delete
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
@@ -59,3 +59,4 @@
 override_dh_install:
 	dh_install
 	find debian -name "*.bak" -delete
+	find debian -name "issue_*.db" -delete
