=== debian/changelog ===
python-gffutils (0.13-4) unstable; urgency=medium

  * d/rules: preserve original FBgn0031208.gtf.db.
    Thanks to Chris Lamb (Closes: #1120066)
  * d/watch: convert to PyPI watch file v5.
  * pytest8.4.patch: file the dep3 header.

 -- Étienne Mollier <emollier@debian.org>  Tue, 04 Nov 2025 20:54:03 +0100

python-gffutils (0.13-3) unstable; urgency=medium

  * Team upload.
  * Patch test for Pytest 8.4 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Sat, 23 Aug 2025 18:55:58 +0200

python-gffutils (0.13-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of simplejson

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 16:37:19 +0100

python-gffutils (0.13-1) unstable; urgency=medium

  * Team Upload.
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh patches
  * Remove dependency on python3-six

  [ Michael R. Crusoe ]
  * d/patches/pytest8: applied upstream.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 13 Apr 2024 20:40:16 +0200
