=== debian/control ===
--- 
+++ 
@@ -10,8 +10,6 @@
                bedtools,
                python3-all,
                python3-setuptools,
-               python3-simplejson,
-               python3-six,
                python3-argcomplete,
                python3-argh,
                python3-pyfaidx,
@@ -19,11 +17,10 @@
                python3-biopython,
                python3-pybedtools,
                help2man
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-gffutils
 Vcs-Git: https://salsa.debian.org/med-team/python-gffutils.git
 Homepage: https://daler.github.io/gffutils
-Rules-Requires-Root: no
 
 Package: python3-gffutils
 Architecture: all
