=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
+	# Preserve original data file, see #1120066.
+	cp $(CURDIR)/gffutils/test/data/FBgn0031208.gtf.db \
+		$(CURDIR)/gffutils/test/data/FBgn0031208.gtf.db.orig
 	dh_auto_build
 	PYTHONPATH=$(CURDIR) PATH=$(CURDIR)/gffutils/scripts/:$(PATH) \
 		   help2man --version-string=${DEB_VERSION_UPSTREAM} --no-info \
@@ -56,6 +59,15 @@
 		   --include <(echo -e "[NAME]\ngffutils-cli_rmdups \- Remove duplicates from a GFF file") \
 		   'gffutils-cli rmdups' > debian/gffutils-cli-rmdups.1
 
+
+override_dh_auto_test:
+	PATH=$(CURDIR)/gffutils/scripts/:$(PATH) dh_auto_test
+
+execute_before_dh_auto_install:
+	# Restore original data file, see #1120066.
+	mv -f $(CURDIR)/gffutils/test/data/FBgn0031208.gtf.db.orig \
+		$(CURDIR)/gffutils/test/data/FBgn0031208.gtf.db
+
 override_dh_install:
 	dh_install
 	find debian -name "*.bak" -delete
