=== debian/watch ===
Version: 5

Source: https://pypi.python.org/packages/source/g/gffutils/
Matching-Pattern: gffutils-@ANY_VERSION@@ARCHIVE_EXT@
UVersion-Mangle: s/(rc|a|b|c)/~$1/
